/* termine */
#nav_dossier{
    background: white;
     padding-top:0.1vw;
     margin-top: 15px;
     padding-bottom: 0.1vw;
 }
 
 #dossier_menu li{
    display: inline; /* li nebeneinander anzeigen */
    list-style-type: none; /* ohne Aufzählungspunkte */
    margin-right: 2%;
 }
 
 #dossier_menu li:hover{
     color: red;
 }
 
 
 #eveditor .clearer {
     clear: both;
 }
 
 div.autocomplete {
     position: absolute;
     width: 300px;
     background-color: white;
     border: 1px solid #888;
     margin: 0px;
     padding: 0px;
     float: left;
 }
 
 div.autocomplete ul {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
 }
 
 div.autocomplete ul li.selected {
     background-color: #ffb;
 }
 
 div.autocomplete ul li {
     list-style-type: none;
     display: block;
     margin: 0;
     padding: 2px;
     height: 12px;
     cursor: pointer;
 }
 
 .c-primary {
     margin-bottom: 12px;
 }
 
 .c-primary label {
     font-size: 1.2rem;
     font-weight: 700;
     color: #404A50;
     line-height: 1.4444em;
     display: block;
     color: #DA2218;
 }
 
 .c-primary input {
     border: none;
     border-bottom: 1px solid #DA2218;
     width: 100%;
     font-size: 1.5rem;
     color: #404A50;
 }
 
 #idOrt:before {
     font-family: 'infranken' !important;
     speak: none;
     font-style: normal;
     font-weight: normal;
     font-variant: normal;
     color: inherit;
     text-transform: none;
     line-height: inherit;
     vertical-align: inherit;
     content: "\e91c";
 }
 
 .listing-item-btn {
     text-align: center;
 }
 
 .listing-item-btn .btn {
     margin: 20px 0;
 }
 
 select:required:invalid {
     color: #999;
 }
 
 option[value=""][disabled] {
     display: none;
 }
 
 option {
     color: #404A50
 }
 
 button.icon-search {
     float: left;
     width: 30px;
     height: 42px;
     border: none;
     background: transparent;
     border-bottom: 1px solid red;
 }
 
 /*
 #idOrt {
     width: calc( 100% - 32px);
     height: 42px;
 }
 */
 
 .label {
     font-size: 0.875rem;
     font-weight: 600;
     width: 65px;
     float: left;
     line-height: 32px;
 }
 
 .form-row {
     padding: 5px 15px 0 0;
 }
 
 .form-row select,
 .form-row input {
     float: left;
     width: calc( 100% - 65px);
 }
 
 .form-range select {
     width: 100%;
 }
 
 
 .form-range {
     width: 50%;
     float: left;
 }
 
 .form-categories
 {
     width: 55%;
     float: left;
 }
 
 .form-radius
 {
     width: 45%;
     float: left;
 }
 
 .form-time-start {
     position: relative;
 }
 
 .form-row.form-time-start:after {
     content: "\e81e";
     font-family: 'infranken';
     
     font-style: normal;
     font-weight: normal;
     margin-right: 2px;
     text-decoration: none !important;
     
     position: absolute;
     right: 25px;
     top: 8px;
 }
 
 #terminsuchform {
     padding-left: 40px;
     width: 380px;
     float: left;
     margin-top:1em;
 }
 
 #eveditor #map {
     width: calc( 100% - 380px );
     height: 958px;
     float: left;
 }
 
 #treffer {
     margin-right: 7px;
     
 }
 
 #treffer,
 #treffer_default {
     height: 700px;
     overflow: auto;
 }
 
 #treffer .post-headline {
     height: 2.5em
 }
 
 .post-eventdatum {
     font-size: 0.875rem;
     line-height: 1.35em;
     color: #DA2218;
     font-weight: bold;
 }
 
 .post-eventdatum:before {
     font-family: 'infranken';
     font-style: normal;
     font-weight: normal;
     margin-right: 2px;
     text-decoration: none !important;
     content: "\e81d";
 }
 
 @media screen and (-webkit-min-device-pixel-ratio:0) {
     @font-face {
         font-family: 'infranken';
         src: url('/templates/fonts/infranken.svg?39465144#infranken') format('svg');
     }
 }
 
 .datum {
     font-weight: 700;
     font-size: 1.4rem;
     line-height: 1.4em;
     color: #DA2218;
     margin: 0 0 0.25rem;
 }
 
 .moreInfos {
     width: calc( 100% - 20px);
     background-color: #f1f1f1;
     margin: 0 auto;
     height: 600px;
 }
 
 #map {
     width: 50%;
     height: 100%;
     float: left;
 }
 
 .adress {
     margin-top: 60px;
     width: 50%;
     float: left;
 }
 
 .adress-inner {
     margin-left: calc( 6rem - 10px);
 }
 
 .post-text {
     font-size: 1.25rem !important;
     width: 100%;
 }
 
 .adressitem {
     display: block;
     font-family: "times New Roman";
     font-weight: normal;
     font-size: 1.2rem !important;
     line-height: 2.3rem;
     max-width: 95vw;
     overflow: hidden;
     text-overflow: ellipsis;
 }
 
 .adressitem i {
     width: 28px;
     display: inline-block;
 }
 
 .adressitem i:before {
     font-family: 'infranken';
     font-style: normal;
     font-weight: normal;
     margin-right: 6px;
     color: black;
     text-decoration: none !important;
 }
 
 .adressitem a {
     color: red;
     text-decoration: underline;
 }
 
 .tel:before {
     content: '\e806';
 }
 
 .location:before {
     content: '\e824';
 }
 
 .email:before {
     content: '\f0e0';
 }
 
 .homepage:before {
     content: '\e825';
 }
 
 #page {
     width: auto !important;
 }
 
 .location_termin .listing-item:nth-of-type(3)~.listing-item {
     display: none;
 }
 
 .manager_termin .listing-item:nth-of-type(3)~.listing-item {
     display: none;
 }
 
 .event_termine .listing-item:nth-of-type(6)~.listing-item {
     display: none;
 }
 
 .thumb {
     float: right;
     margin: 0 0 0 30px
 }
 
 .post-eventdatum {
     font-size: 0.875rem;
     line-height: 1.35em;
     color: #DA2218;
     font-weight: bold;
 }
 
 /*
 .toplist-title{
   display:none;
 }
 */
 .text{
     
 	width: 100%;
 
 }
 @media (max-width: 800px) {
     .moreInfos {
         width: 100%;
         height: auto;
     }
     #map {
         width: 100%;
         height: 300px;
         float: none;
     }
     .adress {
         width: 100%;
         float: none;
         ;
     }
     .adress-inner {
         margin-left: 10px;
     }
     .thumb,
     .text {
         -webkit-flex: 0 1 auto;
         -ms-flex: 0 1 auto;
         flex: 0 1 auto;
         -webkit-align-self: auto;
         -ms-flex-item-align: auto;
         align-self: auto;
     }
     .text {
         -webkit-order: 0;
         -ms-flex-order: 0;
         order: 0;
     }
     .thumb {
         -webkit-order: 1;
         -ms-flex-order: 1;
         order: 1;
         margin: 30px 0 0 0;
     }
     .post-text {
         display: -ms-inline-flexbox;
         display: -webkit-inline-flex;
         display: inline-flex;
         -webkit-flex-direction: column;
         -ms-flex-direction: column;
         flex-direction: column;
         -webkit-flex-wrap: nowrap;
         -ms-flex-wrap: nowrap;
         flex-wrap: nowrap;
         -webkit-justify-content: flex-start;
         -ms-flex-pack: start;
         justify-content: flex-start;
         -webkit-align-content: stretch;
         -ms-flex-line-pack: stretch;
         align-content: stretch;
         -webkit-align-items: flex-start;
         -ms-flex-align: start;
         align-items: flex-start;
     }
      #eveditor #map {
             display:none;
         }
     #treffer{
         height:auto;
     }
     #terminsuchform{
         width:100%;
       padding:0 1rem 0 1rem;
     }
 }
 
 @media (min-width: 250px) {
   .section {
       margin-top: 1rem;
     }
 }
 
 @media (max-width: 410px) {
   .form-row{width:100%;}
   #terminsuchform{
     
   }
   #treffer .post-content{
   
   padding-left:0;
   padding-right:0;
   }
 
 .toplist-title{display:block;}
 .toplist-listing {
   display: block;
   max-height: 0;
   overflow: hidden;
   transition: .2s;
 }
 
 .toplist-listing.active {
   max-height: 1000px;
 }
  .toplist-wrapper{margin-top:1em}
 .form-row{padding:0;}
 }
 
 .kat {
     
     height: 126px;
     background-color: grey;
     float: left;
     
     font-size: 0.6em;
     font-weight: normal;
     color: white;
     text-align: center;
     position: relative;
     
 }
 .kat:hover{
 color: #DA2218;;
 
 }
 
 .kat i:before {
     content: "\e826";
     font-family: 'infranken';
     font-style: normal;
     font-weight: normal;
     margin-right: 2px;
     text-decoration: none !important;
     font-size: 2rem;
 }
 
 .kat .kat_rubrikname {
     display: block;
     font-size: 1rem;
     font-weight: bold;
     line-height:1em;
 }
 
 .kat:after {
     content: '';
     display: block;
     position: absolute;
     top: 0;
     right: 0;
     bottom: -1px;
     left: 0;
     background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
     background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
     background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
 }
 .kat img{width:100%}
 .kat_wrap{
     position: absolute;
     top: 10px;
     display: block;
     width: 100%;
     z-index: 9;}
 
 .ressort{font-weight:bolder;}
 
 .ui-autocomplete-loading { 
     background: white url('/_/admin/pics/loaders/loader_small_grey.gif') right center no-repeat; 
 }
 
 .ui-state-hover {
     background-color: #d2e2f2;
 }
 
 .ui-helper-hidden-accessible {
     clip: rect(1px, 1px, 1px, 1px);
     position: absolute !important;
 }
 
 .ui-autocomplete {
     list-style-type: none;
     background-color: #ffffff;
     border: 1px solid #666666;
     font-family: Verdana, sans-serif;
     font-weight: bold;
     font-size: 13px;
     padding: 5px;
     width: 250px !important;
     z-index: 99999999;
 }
 
 .ui-autocomplete li {
     overflow: hidden;
     list-style-type: none;
     padding: 2px;
     height: 16px;
     cursor: pointer;
 }
 
 .ui-autocomplete li a {
     text-decoration:none;
 }
 
 .ui-autocomplete li a:hover {
     background-color: #E2DED7;
 }
 
 .ui-autocomplete li {
     height: 20px !important;
 }
 
 .listing.columns-3 nav{width:100%;text-align:center;}
 
 .fsk:not(:empty) {
     margin-top: 20px;
 }
 .thumb {
 width:307px;
 }
 .thumb .post-image .img-text{
 padding: 0;
 }
 .thumb .post-image .img-text .inner{
     margin: 5px;
     padding: 0;
 }

a[href^='https://tickets.infranken.de']{display:none;}

/* ticketbadge-artikel */
.post-badge-tickets {
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 1;  
}
.post-badge-tickets > span {
  display: inline-block;
  max-width: 100%;
  padding: 0.25rem 0.25rem calc( 0.25rem - 1px) 0.25rem;
  margin: 0;
  font-size: 0.75rem;
  font-weight: 800;
  line-height: 1em;
  color: #DA2218;
  letter-spacing: 0.0333em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: #fff;    
}
.post-type-gallery.post-has-thumb .post-content h2.post-headline:hover {
  transition: color .2s ease-in;
  color: #DA2218;
}